# Generated by Django 3.2.4 on 2021-06-09 12:26

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("accounts", "0005_alter_account_name"),
    ]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="customer",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, related_name="accounts", to=settings.AUTH_USER_MODEL
            ),
        ),
    ]
